/* Novelist Desk styles */
* {margin: 0; padding: 0;}

body {
    background-color: rgb(0,0,30);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: white;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

input[type="text"] {
    font-size:16px;
}

textarea {
    font-size: 16px;
    resize: none;
}

input {
    font-size: 16px;
    resize: none;
}

.MainBox {
    width: 1000px;
    margin: 0 auto;
    background-image: url(images/BackTile.png);
    background-repeat: repeat;
    background-position: top left;
}

.Header {
    text-align: left; 
    background-image: url(images/head.png); 
    height: 215px;
}

.UserChip {
    width: 100%;
    text-align: right;
    font-size: 10px;
    padding-right: 30px;
}

.HeroBox
{
    text-align: left;
    width: 800px;
    color: white;
    font-size: 16px;
    vertical-align: top;
    margin-left: 80px;
    padding-left: 80px;
    padding-top: 70px;
    background-image: url(images/upleft.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.Call2Action
{
    text-align: center;
    width: 100%;
}

.TaskList
{
    width: 800px;
    text-align: left;
    margin-top: 30px;
}

.TaskList h2
{
    margin-top: 10px;
}

.Footer
{
	padding-top: 100px;
    color: rgb(255,255,255);
    font-size: 10px;
	border: 0px;
    width: 640px;
    height: 20px;
    text-align:left;
    background-image: url(images/foot.png);
    background-position: top left;
    background-repeat: no-repeat;
}

.UserLogin {
    width: 500px;
    height: 200px;
    background-color: rgb(45, 64, 148);
    border-style: solid;
    border-color: white;
    border-width: 3px;
    padding: 30px;
    position: absolute;
}

.MessageText {
    border-style: solid;
    border-width: 2px;
    border-color: white;
    border-radius: 5px;
    background-color: rgb(10,20,100);
    padding: 5px;
}

#DiscussBox {
    width: 500px;
    height: 200px;
    background-color: rgb(45, 64, 148);
    border-style: solid;
    border-color: white;
    border-width: 3px;
    padding: 30px;
    position: absolute;
}

#FormContent {
    width: 100%;
    margin-bottom: 20px;
    text-align: left;
}

.ReviewText {
    width: 780px;
    height: 120px;
    overflow: scroll;
}

.UserCreate {
    width: 600px;
    height: 300px;
    background-color: rgb(45, 64, 148);
    border-style: solid;
    border-color: white;
    border-width: 3px;
    padding: 30px;
    position: absolute;
}

.AForm {
    display: none;
    width: 500px;
    height: 300px;
    background-color: rgb(45, 64, 148);
    border-style: solid;
    border-color: white;
    border-width: 3px;
    padding: 30px;
    position: absolute;
}

.InsertBox
{
    text-align: left;
    width: 640px;
    color: white;
    font-size: 12px;
    vertical-align: top;
    padding-left: 80px;
    padding-top: 70px;
}

.NewsBox
{
    text-align: left;
    width: 280px;
    color: white;
    font-size: 12px;
    padding-top: 30px;
    verticaL-align: top;
    border: 0px;
    border-collapse: collapse;
}

.NewsTop
{
    background-image: url(images/InsetTop.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 10px;
}

.NewsMid
{
    background-image: url(images/InsetMid.png);
    background-position: top left;
    background-repeat: repeat-y;
    padding-left: 6px;
    padding-right: 10px;
}

.NewsBot
{
    background-image: url(images/InsetBot.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 10px;
}

.SomeText
{
    background-image: url(images/Parch.png);
    background-position: top left;
    background-repeat: repeat-y;
    color: black;
    width: 590px;
    padding: 5px;
    max-height: 200px;
    overflow: scroll;
}

.Admin {
	color: white;
	padding-top: 30px;
	padding-left: 30px;
	text-align: left;
}

.AdminLogin {
	width: 300px;
	border: 1px solid black;
	padding: 5px;
	background-color: rgb(26,2,2);
	color: white;
}

.ShowBox {
    display: none;
    margin: 20px;
    position: absolute;
    Top: 300px;
    background-color: rgb(180,180,180);
    border: 1px solid rgb(255, 255, 255);
    padding: 20px;
}

#LogMsg {
	color: rgb(255, 150, 150);
}

.AdminBox {
	width: 600px;
	border: 1px solid black;
	padding: 5px;
	background-color: rgb(26,2,2);
	color: white;
	margin-bottom: 30px;
}

.AdminBox h2 {
	margin-bottom: 10px;
}

.CharTable {
    width: 700px;
}

.CharTable td {
    vertical-align: top;
}

.CharTable td em {
    font-weight: bold;
}

.Story {
	width: 700px;
	height: 350px;
	text-align: left;
	font: normal normal normal 10pt Verdana;
	color: rgb(255,255,255);
	overflow: auto;
}

.Blog {
	text-align: left;
	font: normal normal normal 10pt Verdana;
	color: rgb(255,255,255);
}

.Title {
	font: normal normal bolder 18pt Arial;
}

.Box {
	font: normal normal normal 10pt Verdana;
	background-color: transparent;
}

.BlogIntro {
	width: 700px;
	padding-left: 15px;
	padding-right: 15px;
}

.BlogLeft {
	width: 700px;
	padding-left: 15px;
	padding-right: 15px;
}

.BlogFirst {
	padding-top: 20px;
}

.BlogPost {
	padding-top: 20px;
}

.BlogText {
	font-weight: normal;
	font-family: Cambria;
}

.BlogRight {
	width: 300px;
	padding-left: 30px;
	text-align: left;
	vertical-align: top;
}

.BlogArchive {
}

.BlogComment {
	margin: 10px;
	padding: 3px;
	border: 1px solid white;
}

.Profile {
     padding-top: 30px;
     padding-left: 35px;
}


.CommentA {
	font-size: 12px;
	font-weight: normal;
	color: rgb(255,255,255);
	background-color: rgba(20,20,20,0.5);
	padding: 5px;
}

.CommentB {
	font-size: 12px;
	font-weight: normal;
	color: rgb(255,255,255);
	background-color: rgba(50,50,50,0.5);
	padding: 5px;
}

.NavTable {
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	color: white;
}

.NavTable th {
	background-color: black;
}

.NavEven td {
	background-color: rgb(50,50,50);
    vertical-align: top;
}

.NavOdd td {
    background-color: rgb(150,150,150);
    vertical-align: top;
}

.NavSelected td {
    background-color: rgb(150,50,50);
    vertical-align: top;
}

.Nav
{
	width: 120px;
	height: 24px;
	text-align: center;
	padding-top: 3px;
	margin-top: 5px;
	text-decoration: none;
/*	border: 1px solid rgb(0,0,0); */
/*	background-color: rgb(39,3,3); */
}

.Nav a:hover
{
	text-decoration: underline;
}

.Nav a:visited
{
	color: white;
}

.PageBase a
{
	color: white;
}

.showIt
{
	display: inline;
}

.hideIt
{
	display: none;
}

a {
	color: rgb(255, 255, 0);
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


.expclosed
{
	font-size: 10;
}

.expopened
{
	font-size: 10;
}

.expclosed #popup
{
	display: none;
}

.expopened #popup
{
	width: 200px;
	border: 1px solid rgb(0,0,0);
	padding: 5px;
	display: block;
	font-size: 12;
	background: rgb(255, 255, 255);
}

#EditHere {
    display: none; 
    margin: 20px; 
    position: absolute; 
    Top: 100px; 
    background-color: black; 
    padding: 20px;
}

#BoxTitle {
    text-align: center;
    width: 100%;
}

#BoxBody {
}

#BoxBody table {
    border: 0 solid white;
}

#BoxFooter {
}

.BookList {
    text-align: left;
    padding-top: 20px;
}

.SceneList {
    padding-top: 20px;
    text-align: left;
    font-size: 16px;
}

.SceneLevel {
    margin-left: 30px;
    margin-top: 10px;
}

.FormInputs {
    text-align: left;
}

.FormPrompts {
    text-align: right;
}

.BookBlurb {
    font-size: 16px;
}

.BookNotes {
    font-size: 16px;
    padding-top: 20px;
}

.OutlinePage {
    text-align: left;
    width:800px;
    color: white;
    font-size: 12px;
    vertical-align: top;
    padding-left: 80px;
    padding-top: 70px;
    background-image: url(images/upleft.png);
    background-position: top left;
    background-repeat: no-repeat;
}


